body {margin:0; padding:0; background:#181e2a; font-family:Arial, Helvetica, sans-serif; font-size:80%; color:#fff;}
#container {width:900px; margin:10px auto 0 auto;}
#header {text-align:right; line-height:25px; background:#28313b; padding:0 8px;}
#col-1 {width:260px; float:left; margin-right:10px;}
#col-2 {width:630px; float:left;}
#footer {clear:both; background:#28313b; padding:0 8px; margin-top:10px;}

#header a {color:#fff; text-decoration:none; font-size:80%; text-transform:uppercase;}
#logo {height:0; padding-top:120px; overflow:hidden; background:0 30px url(../images/hayes-logo3.gif) no-repeat; display:block;}
#topnav {height:120px; position:relative;}
#topnav ul {margin:0; padding:0; list-style:none; position:absolute; bottom:0; right:0;}
/*
#topnav>ul>li {float:left; text-transform:uppercase; margin-left:20px; border-top:1px solid #181e2a;}
#topnav>ul>li>a {color:#fff; text-decoration:none; line-height:36px; font-size:120%; background:#181e2a!important;}
*/
#topnav ul li {border-top:1px solid #181e2a;}
#topnav ul li:hover {border-top:1px solid #f89729;}


#flash-banner {height:218px; overflow:hidden; background:#f89729; background:url(../images/banner3.jpg) no-repeat; position:relative; z-index:9;}
#footer {font-size:80%; color:#878a90; line-height:30px;}
#footer a {color:#878a90; text-decoration:none;}
#footer a:hover {color:#aeb1b7;}
#home-buttons {height:250px;}
#home-buttons p {padding:5px 5px 5px 5px; margin:0; border-top:1px solid #aeb1b7; background:#181e2a;}
#home-buttons a {text-transform:uppercase; color:#f89729; text-decoration:none; font-weight:bold;}

/* boxes on home page */
#recommend-friend, #pay-bills, #request-callback {border:1px solid #aeb1b7; width:198px; float:left; padding-top:180px;}
#recommend-friend {background:top center url(../images/recommend-a-friend.jpg) no-repeat;}
#pay-bills {background:top center url(../images/pay-bills.jpg) no-repeat;}
#request-callback {background:top center url(../images/request-a-callback.jpg) no-repeat;}
.box2 {margin:0 15px;}

/* sidebars */
#order-online {background:#28313b; height:218px;}
#order-online a {display:block; background:url(../images/order-online2.jpg) no-repeat; padding-top:218px; height:0; overflow:hidden;}

#further-info {padding-top:10px; padding-bottom:30px; margin-bottom:10px; border-bottom:1px solid #aeb1b7;}
#further-info h2 {font-weight:normal; margin-bottom:6px;}
#further-info a {color:#fff; text-decoration:underline;}
#further-info ul {margin:0; padding:0; list-style:none;}

#gallery-link {padding-bottom:10px; border-bottom:1px solid #aeb1b7; margin-bottom:10px;}
#gallery-link h2 {font-weight:normal; margin:6px 0;}
#gallery-link .icon {background:center left url(../images/slideshow.gif) no-repeat; padding-left:70px; margin:4px 0; min-height:40px;}
#gallery-link .icon span {display:block; font-size:25px; color:#f89729; font-weight:bold;}
#gallery-link a {text-decoration:none;}

#weather-report {padding-bottom:10px; border-bottom:1px solid #aeb1b7; margin-bottom:10px;}
#weather-report h2 {font-weight:normal; margin:6px 0;}
#weather-report .icon {background:center left url(../images/weather.gif) no-repeat; padding-left:70px; margin:4px 0;}
#weather-report .icon span {display:block; font-size:25px; color:#f89729; font-weight:bold;}
#weather-report a {text-decoration:none;}

#sms-order {padding-bottom:10px; border-bottom:1px solid #aeb1b7; margin-bottom:10px; display:none;}
#sms-order h2 {font-weight:normal; margin-bottom:6px;}
#sms-order .icon {background:center left url(../images/mobile.gif) no-repeat; padding-left:40px; margin:4px 0;}
#sms-order .icon span {display:block; font-size:25px; color:#f89729; font-weight:bold;}
#sms-order a {text-decoration:none;}



#latest-news {padding-bottom:10px; border-bottom:1px solid #aeb1b7; margin-bottom:10px;}
#latest-news h2 {font-weight:normal; margin:0; background:center right url(../images/news.gif) no-repeat; line-height:37px;}
#latest-news div {padding:0;}
#latest-news span {display:block; color:#878a90; font-size:80%;}
#latest-news .more {font-size:80%; text-align:right; margin:0;}
#latest-news p {margin:8px 0 0 0;}

#lignite-briquettes {padding:0; border:1px solid #aeb1b7; margin-bottom:10px; height:218px; background:url(../images/new-product-briquettes2.jpg) no-repeat; position:relative;}
#lignite-briquettes div {position:absolute; background:#181e2a; margin:0; padding:5px; bottom:0; left:0; right:0;}
#lignite-briquettes h2 {font-weight:normal; margin-bottom:6px; margin:0;}
#lignite-briquettes p {margin:0;}
#lignite-briquettes a {text-decoration:none;}

#wholesale {padding-bottom:10px; border-bottom:1px solid #aeb1b7; margin-bottom:10px;}
#wholesale h2 {font-weight:normal; margin-bottom:6px;}
#wholesale .icon {background:center left url(../images/wholesale.gif) no-repeat; padding-left:70px; margin:4px 0;}
#wholesale .icon span {display:block; font-size:25px; color:#f89729; font-weight:bold;}
#wholesale a {text-decoration:none;}

#wholesale-enquiries {padding-bottom:10px; border-bottom:1px solid #aeb1b7; margin-bottom:10px}
#wholesale-enquiries h2 {font-weight:normal; margin-bottom:6px;}
#wholesale-enquiries .icon {background:center left url(../images/wholesale.gif) no-repeat; padding-left:70px; margin:4px 0;}
#wholesale-enquiries .icon span {display:block; font-size:25px; color:#f89729; font-weight:bold;}
#wholesale-enquiries a {text-decoration:none;}

a {color:#f89729; text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:none;}

/* main content styles */
#page strong {color:#f89729;}
#page h1, #page h2 {text-transform:uppercase; margin:12px 0;}
#page h1+p, #page h2+p {margin:12px 0;}
.post h1, #page h1 {color:#f89729; font-size:26px;}
.post h2, #page h2 {color:#f89729;}
.post h3, #page h3 {color:#f89729;}

img.alignright {float:right;clear:none;margin:0 0 1em 1em}
img.alignleft {float:left;clear:none;margin:0 1em 1em 0}
img.aligncenter {display: block; margin:1em auto; text-align:center}
img.alignnone {margin:0;}

.wpcf7 textarea {width:290px;}

#member {list-style:none; margin:0; padding:0; float:right;}
#member li {margin:0; padding:0; display:inline; border-right:1px solid; padding-right:3px;}
#member li.last {border:none; padding:0;}

#registerform textarea {display:block;}
.profile th {text-align:right;}
.profile #address {height:4em;}

.button-large {font-size:18px;}
.readonly {background:#999;}
table th {text-align:right; vertical-align:top;}

table.delivery-options {margin:0 auto;}
table.delivery-options td {text-align:center; vertical-align:middle;}


textarea#instructions {width:100%; padding:10px;}

.bag {float:left; width:140px; margin-right:10px; margin-bottom:10px;}
.bag .image {background:#f89729; display:block; width:140px; height:140px; position:relative; margin-bottom:2px;}
.bag .label {position:absolute; padding:4px; bottom:0; left:0; right:0;}



#registerform input, #registerform textarea {background:#fff url(../images/text-input.png) repeat-x; border-width:1px;}
#registerform tr.header td {border-bottom:1px solid #e0943e;}
#registerform tr.header h2 {margin-bottom:0;}
#registerform input.cimy_uef_checkbox {background:none;}

.button-primary {padding:8px;}

select {width:200px;}

.terms {margin-top:12px;}

.order-history {border-collapse:collapse; border-width:1px;}
.order-history td, .order-history-detail td, .order-history th, .order-history-detail th {}
.order-history-detail th {text-align:right;}


ul#menu, ul#menu li {list-style:none; padding:0; margin:0;}
ul#menu {border:1px solid #28313b;}
ul#menu h3 {margin:0; padding:6px; background:#28313b; color:#fff!important; cursor:pointer; text-shadow:#000 1px 1px 0;}
ul#menu h3:hover {background:#303d4b;}
ul#menu table {margin-top:10px;}



.intro {font-size:20px; color:rgb(164, 166, 171);}


.products table {border-collapse:collapse;}
.products h3 {border-bottom:1px solid #F89729; padding-bottom:6px; text-transform:uppercase; margin-top:24px; margin-bottom:0;}
.products td {padding:10px 0;}
.products td.even {padding:10px 0 10px 90px;}

.sundry td.even {padding:10px 0 10px 50px!important;}
.sundry img {margin:0 10px 10px 0;}




#wholesale td {vertical-align:top;}
#wholesale span {font-size:120%;}

.direct-debit li {font-size:11px; margin-bottom:6px;}
.direct-debit li a {display:block; font-size:16px; font-weight:bold; background:#F89729; padding:6px; color:#fff; margin-bottom:2px;}


h3.headoffice {margin-bottom:0;}
p.headoffice {margin-top:0;}